@charset "utf-8";


.gaming-pc-contents img{
  width:100%;
  object-fit: contain;
}
.gaming-pc-contents .c-button,
.gaming-pc-contents .c-button--primary-blue{
  width:100%;
}
.gaming-pc-contents .u-pc-width{
  text-align:left;
}
@media screen and (max-width: 767px) {
  .gaming-pc-contents .u-pc-width{
    width:92vw;
    margin:auto;
  }
}

:root{
  --gap-s:clamp(10px, 0.398rem + 1.14vw, 20px);
  --gap-m:clamp(20px, 0.795rem + 2.27vw, 40px);
  --gap-l:clamp(40px, 1.591rem + 4.55vw, 80px);

  --font-ll:clamp(1.125rem, 0.716rem + 2.05vw, 2.25rem);
  --font-l:clamp(1.25rem, 1.068rem + 0.91vw, 1.75rem);
  --font-ml:clamp(0.875rem, 0.693rem + 0.91vw, 1.375rem);
  --font-m:clamp(0.875rem, 0.83rem + 0.23vw, 1rem);
  --font-s:clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
}
/*---------------------*/

.content-section{
  padding:var(--gap-l) 0;
}
.gaming-pc-contents p{
  font-size:var(--font-m);
  line-height:1.8;
}

.gaming-pc-contents p + p{
  margin-top:var(--gap-s);
}
.gaming-pc-contents p + p.caution{
  margin-top:0;
}

.lead-title{
  font-size:var(--font-l);
  line-height:1.25;
  font-weight:bold;
  border-bottom: 2px solid #004da1;
  padding-bottom: 0.4rem;
  margin-bottom: 1.375rem;
}
.lead-sub-title{
  font-size:var(--font-ml);
  color: #004da1;
  line-height:1.25;
  font-weight:bold;
  margin-top:var(--gap-m);
}
.cont-sub-ttl{
  font-size:var(--font-ml);
  line-height:1.25;
  font-weight:bold;
  margin-bottom:var(--gap-s);
}
.gaming-pc-contents .p-ranking-list p{
  line-height:1.25;
}
.sec-bkg-blue{
  background:#ecf8fd;
}

.content-sub-section{
  padding:var(--gap-m) 0;
}
/*---------------------
pagetop
---------------------*/
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 2;
}
#pagetop a {
  background-color: rgba(51,51,51,.8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #pagetop {
    bottom: 10px;
    right: 10px;
  }
}

/*---------------------
KV
---------------------*/
.kv-section{
  padding:var(--gap-m) 0 0 0;
}

.kv-section h1 {
  display: block;
  text-align: center;
  font-size: var(--font-ll);
  background: #000;
  color: #fff;
  font-weight: 900;
  line-height: 1.25;
  padding: 15px 0;
  width: 100%;
  margin-bottom:var(--gap-m);
}
.kv-section h1 span{
  color: #ff3;
}
.cts-article-block{
  margin-bottom:var(--gap-s);
}
.kv-banner{
  width:100%;
}
.kv-banner img{
  width:100%;
  object-fit: contain;
}

/*---------------------
比較リスト
comparison-list
---------------------*/
.comparison-list{
  margin:var(--gap-s) 0;
}
.comparison-list li{
  list-style:disc;
  font-size:var(--font-m);
  line-height:1.8;
  margin-left:2em;
}
.gaming-pc-contents .caution{
  font-size:var(--font-s);
}
.comparison-list.-large li+li{
  margin-top:var(--gap-s);
}


.flex-box{
  display:flex;
}
@media screen and (min-width: 1200px) {
  .flex-box strong{
    white-space:nowrap;
  }
}
@media screen and (max-width: 1199px) {
  .flex-box{
    flex-direction: column;
  }
}

/*---------------------
比較表
comparison-chart
---------------------*/
.comparison-chart{
  width:100%;
  margin:var(--gap-s) 0;
  font-size:var(--font-m);
}
.comparison-chart th,
.comparison-chart td{
  padding:10px;
  border:1px solid #ccc;
}
.comparison-chart th{
  color:#001e60;
}

.comparison-chart thead th,
.comparison-chart thead td{
  background:#eee;
  vertical-align:middle;
}

.comparison-chart tbody th,
.comparison-chart tbody td{
  background:#fff;
  vertical-align:middle;
}

.sub-data{
  color:#666;
}

@media screen and (max-width: 767px) {
  .comparison-chart-wrap{
    overflow-x:scroll;
  }
  .comparison-chart{
    width:max-content;
  }
  .comparison-chart th,
  .comparison-chart td{
    padding:5px;
  }
  .comparison-chart th{
    position: sticky;
    width:150px;
    z-index: +1;
    left: 0;
  }
  .comparison-chart th:before{
    position: absolute;
    left: -1px;
    top: -1px;
    content: '';
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border:1px solid #ccc;
  }
  .comparison-chart .spec{
    font-size:0.8em;
  }
  .comparison-chart td{
    width:150px;
  }
}

/*---------------------
関連リンク
related-article
---------------------*/
.related-article a{
  position:relative;
  display:block;
  padding:0.5em 1em 0.5em 6em;
  border-radius: 2em;
  background:#ecf8fd;
  line-height:1.25;
  color:#00a2e6;
}
.related-article a::before{
  position: absolute;
  left: 1em;
  top: calc(50% - 0.5em);
  content:'関連記事：';
  font-weight:bold;
  color:#004da1;
}
.related-article a:hover{
  opacity: 0.8;
}
.sec-bkg-blue .related-article a{
  background:#fff;
}

/*---------------------
ボトムリンク
---------------------*/
.btm-btn-list{
  display:grid;
  gap:var(--gap-s);
  grid-template-columns: repeat(3,1fr);
}
@media screen and (max-width: 767px) {
  .btm-btn-list{
    grid-template-columns: repeat(1,1fr);
  }
}

/*---------------------
FAQ
---------------------*/
  .p-top-faq__list {
    interpolate-size: allow-keywords;

    display: flex;
    flex-wrap: wrap;
  }

  .p-top-faq__list-item {
    width: calc(100% - 20px);
    height: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #f1f1f1;
  }

  .p-top-faq__list .p-top-faq__list-item:first-of-type {
    border-top: 1px solid #f1f1f1;
    ;
  }

  .p-top-faq__list-item details summary {
    cursor: pointer;
    font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
    list-style: none;
    position: relative;
    display: block;
    align-items: center;
    padding-left: 8px;
  }

  .p-top-faq__list-item details summary::after {
    position: absolute;
    top: calc((100% - 16px) / 2);
    right: 25px;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
    content: "";
    border-right: 2px solid rgb(72, 72, 72);
    border-bottom: 2px solid rgb(72, 72, 72);
    border-color: rgb(72, 72, 72);
    transition: transform 0.4s;
  }

  .p-top-faq__list-item details[open] summary::after {
    transform: rotate(-135deg);
  }

  .p-top-faq__list-item details summary::-webkit-details-marker {
    display: none;
  }

  .p-top-faq__list-item details summary span {
    font-weight: bold;
    line-height: 1;
    color: #004da1;
    padding-right: 10px;
    position: relative;
    top: 0px;
    font-size:1.2em;
  }

  .p-top-faq__list-item details {
    &::details-content {
      transition: height 0.4s, opacity 0.4s, content-visibility 0.4s allow-discrete;
      height: 0;
      opacity: 0;
      overflow: hidden;
    }

    &[open]::details-content {
      opacity: 1;
      height: auto;
    }
  }

  .p-top-faq__list-item-body {
    margin-top: 20px;
    line-height: 1.8;

  }
  .p-top-faq__list-item-body div {
    margin: 0;
    background: #e5f6fc;
    padding: var(--gap-m);
    border-radius: 8px;
    font-size: var(--font-m);
  }


  @media screen and (max-width: 767px) {
    .p-top-faq__list {
      width: 100%;
      margin: 0 auto;
      padding: 0;
    }

    .p-top-faq__list-item {
      width: 100%;
      font-size: 14px;
      padding: 20px 0px;
    }

    .p-top-faq__list-item details summary {
      font-size: 14px;
      padding-right: 30px;
      grid-template-columns: 36px 1fr;
      text-indent: -40px;
      padding: 0 40px 0;
    }

    details summary span {
      font-size: 24px;
    }
    .p-top-faq__list-item details summary::after {
      right: 10px;
      width: 8px;
      height: 8px;
    }

    .p-top-faq__list-item details summary {
      font-size: 14px;
      text-indent: -27px;
      padding: 0 25px 0 30px;
    }
    .p-top-faq__list-item details summary span {
      font-weight: bold;
      font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
      line-height: 1;
      color: #004da1;
      padding-right: 5px;
      position: relative;
      top: 0px;
    }

  }
/*------------------
ランキング
-------------------*/
.review-in-recommend__link{
  display: flex;
  gap: 5px;
}
.update-date{
  display:flex;
  align-items: center;
  justify-content: flex-end;
  width:100%;
  margin-bottom:var(--gap-m);
}
.gaming-pc-contents .review-in-recommend img {
  width:auto;
  height:1em;
}
  .p-ranking-list__card-wrapper {
    justify-content: space-between;
  }
  .p-ranking-list__card-image {
    position: relative;
    width: 100%;
    text-align: left;
    margin: 10px auto;
  }
  .p-ranking-list__card-image>.card__img-left {
    position: relative;
    top: 10px;
    left: 0;
    z-index: 2;
    width: 60%;
  }
  .p-ranking-list__card-image>.card__img-right {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 1;
    width: 60%;
  }
  .p-ranking-list__card-image>.card__img {
    margin: auto;
    width: 60%;
  }
  .p-ranking-list .p-ranking-list__card::after {
    right: 10px;
    top: 10px;
    z-index: 3;
  }
  .p-ranking-list__card-txt {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
  @media screen and (max-width: 767px) {
    .p-ranking-list__card-image {
      margin-top: 0;
    }
  }
  .ranking-scroll {
    overflow-x: auto;
  }
  .ranking-scroll--modified {
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: flex-start;
    padding-bottom: 15px;
  }
  .ranking-scroll--modified .p-ranking-list__card {
    width: calc((100% - 45px) / 4);
    height: auto;
  }
  @media screen and (max-width: 767px) {
    .ranking-scroll--modified .p-ranking-list__card {
      min-width: 240px;
    }
  }

  .model-display {
    font-size: clamp(11px, 0.642rem + 0.23vw, 13px);
    line-height: 1.2;
    text-align: center;
    padding: 0.3em;
    color: #004da1;
    background: #d9f1fb;
  }
.p-gaming-pc__ranking{
  background:#fff;
}
.ranking-head{
  display:flex;
  justify-content: space-between;
  align-items: center;
}
.ranking-gamingpc input[type="radio"] {
  display: none;
}
.ranking-block{
  display:flex;
  justify-content: center;
  align-items: center;
  gap:20px;
  flex-wrap: wrap;
  width:100%;
}
.tab-ranking-label {
  width:calc(50% - 10px);
  display: block;
  padding: 10px 20px;
  border-bottom:2px solid #999;
  color:#484848;
  cursor: pointer;
  font-weight:700;
  text-align:center;
}
.tab-ranking-label:hover {
  border-bottom:2px solid #4472c4;
  color:#4472c4;
}
#ranking-tab1:checked + label,
#ranking-tab2:checked + label {
  border-bottom:2px solid #00a2e6;
  color:#00a2e6;
}

.tab-ranking-content {
  margint-top:20px;
  width:100%;
  display: none;
}
#ranking-tab1:checked ~ .ranking-content1,
#ranking-tab2:checked ~ .ranking-content2 {
  display: block;
}

.rank-stkname{
  color:#484848;
}
.smbc-item{
  color:#484848;
  font-weight:400;
}

.recItemPrice{
  color:#e43344;
  font-weight:bold;
}

@media screen and (max-width: 767px) {
  .ranking-block .p-ranking-list__card-catch , .ranking-block .p-ranking-list__card-spec {
    font-size: 0.8rem;
  }
  .ranking-block .p-ranking-list__card-text--price {
    font-size: 0.8rem;
  } 
  .ranking-block .main_price {
    font-size: 1.6rem;
  }
}